1
0 6
1 9 12
0 9 4
265
297
291
281
1 9 2
264
289
2 7 12
140
142
166
128
135
165
172
129
139
123
154
177
3 7 5
171
143
136
141
174
4 7 5
134
176
133
158
169
5 5 6
0
20
31
56
36
30
6 6 4
200
212
194
201
7 10 10
83
64
115
91
111
101
79
75
92
68
8 10 5
119
94
62
73
105
9 10 4
89
74
109
103
10 10 5
96
93
88
66
110
11 10 5
114
87
81
71
95
2 9 14
12 9 2
284
260
13 9 6
244
248
267
247
269
274
14 9 4
258
299
285
271
15 9 7
261
246
251
286
293
255
272
16 7 3
155
121
127
17 7 4
168
175
152
156
18 7 4
153
170
144
148
19 5 4
18
57
53
15
20 5 4
50
34
1
51
21 5 6
3
14
38
7
29
26
22 6 4
209
181
216
238
23 6 7
207
187
183
197
186
227
239
24 6 2
213
199
25 10 4
72
80
77
108
3 9 13
26 9 5
245
278
298
257
266
27 9 2
290
275
28 7 4
167
179
122
150
29 7 5
145
149
138
151
157
30 7 1
137
31 5 4
19
24
54
6
32 5 5
41
40
39
45
22
33 6 3
234
190
235
34 6 6
226
188
222
219
228
210
35 6 5
196
208
192
198
223
36 10 3
118
60
82
37 10 3
106
86
104
38 10 4
76
102
98
70
4 9 12
39 9 2
279
296
40 9 7
249
294
240
287
288
263
259
41 5 2
21
49
42 5 4
16
17
27
32
43 5 2
58
59
44 5 4
35
42
9
4
45 5 2
25
8
46 6 2
230
232
47 6 5
204
229
184
205
233
48 6 6
206
193
231
221
182
202
49 6 6
215
218
217
214
185
225
50 10 6
107
63
99
78
84
112
5 9 9
51 9 7
254
270
292
276
280
277
241
52 9 1
253
53 7 2
124
132
54 5 3
52
33
23
55 5 4
46
43
55
44
56 5 2
28
48
57 5 5
11
12
10
47
13
58 6 4
237
203
180
189
59 10 3
61
67
100
6 9 12
60 9 4
252
243
295
242
61 9 4
268
282
256
273
62 9 3
283
262
250
63 7 5
163
159
160
126
173
64 7 3
120
178
164
65 7 1
125
66 7 6
130
131
162
147
146
161
67 5 3
5
2
37
68 6 2
191
224
69 6 4
220
236
211
195
70 10 4
90
85
65
116
71 10 4
97
69
117
113
